{% extends 'base.html.twig' %}

{% block title %}Registro de usuarios{% endblock %}

{% block body %}
    <div class="container">
        
        <div class="box-form"> 
            <h2>Regístrate:</h2>
            {{form_start(form)}}
            {{form_widget(form)}}
            {{form_end(form)}}
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    <script src="{{asset('assets/js/nick_test.js')}}"></script>
    <script src="{{asset('assets/js/email_test.js')}}"></script>
{%endblock%}
